Subject: Re: bug#54730: 28.1; vhdl-update-sensitivity-list not working in Windows

From: Eli Zaretskii <[email-masked]>
Date: Tue, 05 Apr 2022 21:18:09 +0300

> From: Cyril Arnould <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Tue, 5 Apr 2022 17:53:20 +0000
> 
> Nice, it’s working!

Thanks, I installed this on the emacs-28 branch, so it will appear in
Emacs 28.2.

> Too bad this didn’t make it into the 28.1 release, I guess I should
> have tested more. So for now the solution is to keep the
> vhdl-mode.el locally until it finds its way into a maintenance
> release?

Yes.

I'm therefore closing this bug.  Thanks for the easy test case, it
made the debugging a no-brainer.